body {
	background:#ffffff;
        font-family: Verdana, Arial, "Times New Roman", sans-serif;
	
	font-size: 11px;
	color: #000000;
	margin: 0 0 0 0;
}

a:hover {
	
	text-decoration: underline;
	}

#container
{
	width: 966px;
	margin: auto;
}

#logo
{
	float: left;
	width: 414px;
	height: 59px;
	margin-top: 5px;
	margin-left:-100px;
	text-align: center;
}

#login
{
	float: right;
	width: 552px;
	height: 28px;
	margin-top: 7px;
	text-align: right;	
}

#login FORM
{
	display:inline;	
}

.language_box
{
	float: right;
	display:inline;
}

#search
{
	float: right;
	width: 552px;
	height: 45px;
	background-image: url(../images/search_bg.gif);	
}

a {	color: #104A85; text-decoration: none; font-size: 11px;}

img {	border: 0;}


.cl {clear: both;}

.search_rl
{
	float: left;
	width: 5px;
}

.search_rll
{
	float: left;
	width: 38px;
}

.body-static {
	font-family: Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 12px;
	color: #000000;
}

#search_form
{
	float: left;
	text-align: right;
	width: 542px;
	height: 35px;
	margin-top: 10px;
	color: #104A85;
}

.search_button
{
	width: 66px;
	height: 24px;
	border: 0;
	background-image: url(../images/search_button.gif);
}
.search_button:hover
{
	width: 66px;
	height: 24px;
	border: 0;
	background-image: url(../images/search_button_hover.gif);
}

.login_button
{
	width: 66px;
	height: 24px;
	border: 0;
	background-image: url(../images/login_button.gif);
	margin-left: 40px;
}
.login_button:hover
{
	width: 66px;
	height: 24px;
	border: 0;
	background-image: url(../images/login_button_hover.gif);
	margin-left: 40px;
}

.signup_button
{
	width: 100px;
	height: 24px;
	border: 0;
	background-image: url(../images/signup_button.gif);
	margin-left: 40px;
}
.signup_button:hover
{
	width: 100px;
	height: 24px;
	border: 0;
	background-image: url(../images/signup_button_hover.gif);
	margin-left: 40px;
}

#menu
{
	width: 966px;
	height: 40px;
	background-image: url(../images/menu_bg.gif);
	clear: both;
}

#navigation
{
	width: 530px;
	height: 31px;
	line-height: 3em;
	margin-top: 9px;
	float: left;
	background-image: url(../images/navigation_bg.gif);
}



.navigation_title a
{
padding-top:2px;
	width: 106px;
	float: left;
	line-height:31px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	background-image: url(../images/button.gif);
	background-repeat:no-repeat;
}

.navigation_title a:hover
{
	padding-top:2px;
	width: 106px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	line-height:31px;
	background-image: url(../images/button_over.gif);
	background-repeat:no-repeat;
}

#currentTab {
padding-top:2px;
	width: 106px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	line-height:31px;
	background-image: url(../images/nav_blue.gif);
	background-repeat:no-repeat;
}

#upload_button
{
	width: 116px;
	height: 31px;
	float: right;
	margin-top: 14px;
	text-align: right;
}

#upload_button2 
{
	background-image: url(../images/upload.gif);
	background-repeat:no-repeat;
	width: 116px;
	height: 31px;
	float: right;
	margin-top: 14px;
	text-align: right;
}

#upload_button2:hover
{
	background-image: url(../images/upload_hover.gif);
	background-repeat:no-repeat;
	width: 116px;
	height: 31px;
	float: right;
	margin-top: 14px;
	text-align: right;
}

.pagelink
{
	width: 966px;
	text-align: center;
	height: auto;
	clear: both;
}

.main_title
{
	width: 966px;
	height: 54px;
	background-image: url(../images/title_bg.gif);
	clear: both;
}

.main_title strong
{
	color: #104A85;
	font-size: 24px;
}



h2
{
	position: absolute;
	margin-left: 23px;
	margin-top: 17px;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}

.errorbox
{
	
	width: 966px;
	height: 26px;
	background-image: url(../images/title_bg.gif);
	clear: both;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
}

.errorbox h3
{
	position: absolute;
	margin-left: 23px;
	font-size: 12px;
	color: #336699;
	font-weight: normal;
	text-align: center;
	margin-bottom: 5px;
}

.msgbox
{
	
	width: 966px;
	height: 26px;
	background-image: url(../images/title_bg.gif);
	clear: both;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
}

.flot p
{

	margin-left: 16px;
	margin-top: 15px;
	font-size: 24px;
	color: #807D7D;
	font-weight: bold;
}

#footer_links
{
	float: right;
	position: absolute;
	margin-left: 23px;
	margin-top: 17px;
	width: 920px;
	height: 37px;
	text-align: right;
	font-weight: normal;
}

#footer_links a
{
	font-size: 13px;	
}

.copyright {
  margin-top: 35px;
  float: left;
  position: absolute;
  margin-left: 380px;
}

#new_navigation {
  
  float: left;
  height: 30px;
  background-color: #F1F1F1;
  margin: 0px;
  padding: 0px;
  background: url(../images/sort_bg.gif) repeat-x;
  border-bottom: 1px solid #E7E5E5;
  border-right: 1px solid #e7e5e5;
  width: 965px;
}

#new_navigation li {
 float: left;
 line-height: 30px;
 text-align: center;
 background: url(../images/sort_bg.gif) repeat-x;
 border-left: 1px solid #E7E5E5;
}

#new_navigation li a {
  padding-left: 10px;
 padding-right: 10px;
 font-weight: normal;
 background: url(../images/sort_bg.gif) repeat-x;
 font-size: 12px;
 text-decoration: none;
}

#new_navigation li a:hover {
 text-decoration: underline;
}

#new_navigation li.sort {
 float: right;

 border-right: 1px solid #E7E5E5;
}

#main_content
{
	width: 800px;
	float: left;
	margin-bottom: 20px;
}

#main_signup
{
	width: 483px;
	float: left;
	margin-bottom: 20px;
}

#main_login
{
	width: 483px;
	float: left;
	margin-bottom: 20px;
}
	

#ads
{
	margin-top: 20px;
	margin-bottom: 20px;
	width: 166px;
	float: left;
}

#prev
{
	width: 366px;
	height: 306px;
	float: left;
	font-size: 14px;
}

#prev a
{
	font-size: 14px;
	font-weight: bold;
}

#prev small
{
	color: #A2A0A0;
	font-size: 14px;
}

.wc_position
{
	height: 10px;
	font-size:1px;
}

.wc_positionc
{
	height: 40px;
	font-size:1px;
}

#wc
{
	margin-left: 8px;
	width: 180px;
	float: left;
}

.lefe
{
	padding-left: 10px;
	width: 160px;
	float: left;
}

.lefe a
{
	font-weight: bold;
	font-size: 14px;
}

#wc small 
{
	color: #A2A0A0;
	font-size: 11px;
}

#wc strong
{
	color: #000000;
	font-size: 11px;
}

#subsc
{
	margin-top: 20px;
	text-align: center;
	margin-bottom: 20px;
}

.flot
{
	float: left;
}

.flot_add
{
	float: left;
	margin-top: 28px;
	margin-left: 8px;
}

.pan
{
	width: 290px;
	margin-top: 11px;
	clear: both;
}

.pana
{
	width: 230px;
	float: left;
}

.panb
{
	width: 60px;
	float: left;
}

.prev_b
{
	width: 359px;
	height: 38px;
	margin-top: 15px;
	margin-bottom: 20px;
	background-image: url(../images/last_video_bg.gif);
	text-align: left;
	margin-left: 7px;
}

.video_thumb
{
	width: 163px;
	height: 130px;
	background-image: url(../images/pic_bg.gif);
	text-align: center;
}

.video_thumb_p
{
	width: 366px;
	height: 306px;
	background-image: url(../images/channel_video_bg.gif);
	text-align: center;
        margin-bottom: 20px;
}

.avatar_thumbq
{
	width: 156px;
	height: 127px;
	background-image: url(../images/avator.gif);
	text-align: center;
}

.thumb_position
{
	height: 8px;
	font-size: 1px;
}

.thumb_position_v
{
	height: 5px;
	font-size: 1px;
}

.thumb_position_v2
{
	height: 7px;
	font-size: 1px;
}

.thumb_position_v4
{
	height: 4px;
	font-size: 1px;
}

.thumba_position
{
	height: 5px;
	font-size: 1px;
}

.video_info_container
{
	width: 192px;
	float: left;
	margin-top: 20px;
	text-align: center;
}

.video_info
{
	width: 163px;
	margin-left: 29px;
	text-align: center;
}

.video_info a
{
	font-size: 15px;
	font-weight: bold;
}

.video_info_container_v
{
	width: 150px;
	float: left;
	margin-top: 20px;
	text-align: center;
}

.video_info_container_vb
{
	width: 335px;
	float: left;
	margin-top: 20px;
}

.video_desc_vb
{
	width: 190px;
	float: left;
	text-align: left;
	padding-left: 10px;
	font-size: 11px;
}

.video_desc_vb strong
{
	font-size: 10px;
    font-weight: normal;
    color: #0b0b0b;
}

.video_thumb_vb
{
	width: 128px;
	height: 99px;
	background-image: url(../images/vid_bgv.gif);
	text-align: center;
	float: left;
}

.video_info_container_v2
{
	width: 140px;
	float: left;
	margin-top: 20px;
	text-align: center;
}

.video_info_v
{
	width: 140px;
	margin-left: 8px;
	text-align: center;
	color: #929191;
	font-size: 11px;
}

.video_descq a
{
	font-size: 12px;
	font-weight: bold;
}

.video_info_v strong
{
	color: #000000;
	font-size: 11px;
}

.video_info_v a
{
	font-size: 12px;
	font-weight: bold;
}

.video_info_v a.sh
{
	font-size: 11px;
	font-weight: bold;
}

.video_thumb_v
{
	width: 128px;
	height: 99px;
	background-image: url(../images/vid_bgv.gif);
	text-align: center;
	margin-left: 5px;
        float: left;
}

.count_today
{
	width: 70px;
	margin-top: 8px;
	float: left;
	color: #929191;
}

.count_total
{
	width: 70px;
	margin-top: 8px;
	float: left;
	text-align: right;
	color: #929191;
}

.video_desc
{
	width: 140px;
	margin-top: 3px;   
	float: left;
	text-align: left;
	height: 100px;
}

p.video_title {
 	text-align: center;
 	height: 30px;
        margin: 0 0 4px 0;
        
}

p.video_title a
{
	font-size: 12px;
        text-align: center;
        font-weight: normal;
}

p.channel_title {
 	text-align: center;
 	height: 15px;
        padding-bottom: 10px;
        
}

p.channel_title a
{
	font-size: 12px;
        text-align: center;
        font-weight: normal;
        
}

p.video_description {
 	text-align: center;
 	color: #000000;
 	height: 27px;
 	font-size: 11px;
 	text-align: center;
 	font-weight: normal;
}

p.channel_information {
 	text-align: center;
 	font-size: 10px;
 	text-align: center;
 	font-weight: normal;
}


.video_desc_groups
{
	width: 140px;
	margin-top: 8px;
	float: left;
	text-align: left;
	height: 200px;
}

.video_desc_channel
{
	width: 140px;
	margin-top: 8px;
	float: left;
	text-align: left;
}

.video_desc_vb a
{
	font-size: 12px;
	font-weight: normal;
}

.s_for { border: 1px solid #ABADB3; width: 200px; height: 17px; background-color:#ffffff;}

.s_in { width: 100px; height: 17px; border: 1px solid #336699;}

.p_in { width: 30px; height: 17px; border: 1px solid #336699;}

#group_page
{
	width: 632px;
	float: left;
}

#vids
{
	width: 800px;
	float: left;
        margin-bottom: 10px;
       
}

#vids_upload
{
	width: 760px;
	float: left;
        margin-bottom: 10px;
        border: 1px solid #E7E5E5;
}

#vidsc
{
	width: 290px;
	float: left;
}

#forum
{
	width: 640px;
	float: left;
	padding-left: 140px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#forum_border
{
	width: 640px;
	margin-top: 20px;
	border: 1px solid #D3D3D3;
}

#forum_posts
{
	font-size: 15px;
	margin-top: 20px;
}

#forum_posts a
{
	font-size: 15px;
}

.forum_a
{
	width: 226px;
	float: left;
	padding-left: 10px;
}

.forum_b
{
	width: 72px;
	float: left;
}

.forum_c
{
	width: 60px;
	float: left;
}

.forum_d
{
	width: 175px;
	float: left;
}

.forum_e
{
	width: 93px;
	float: left;
}

#forum_a
{
	width: 226px;
	float: left;
	padding-left: 10px;

}

#forum_b
{
	width: 72px;
	float: left;
}

#forum_c
{
	width: 60px;
	float: left;
}

#forum_d
{
	width: 175px;
	float: left;
}

#forum_e
{
	width: 93px;
	float: left;
}

#inbox
{
	width: 630px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#inbox_border
{
	width: 630px;
	margin-top: 20px;
	border: 1px solid #FFFFFF;
}

#inbox_posts
{
	font-size: 15px;
	margin-top: 20px;
}

#inbox_posts a
{
	font-size: 15px;
}

.inbox_a
{
	width: 226px;
	float: left;
	padding-left: 10px;
}

.inbox_b
{
	width: 72px;
	float: left;
}

.inbox_c
{
	width: 75px;
	float: left;
}

.inbox_d
{
	width: 175px;
	float: left;
}

.inbox_e
{
	width: 93px;
	float: left;
}

#inbox_a
{
	width: 226px;
	float: left;
	padding-left: 10px;

}

#inbox_b
{
	width: 72px;
	float: left;
}

#inbox_c
{
	width: 175px;
	float: left;
}

#inbox_d
{
	width: 60px;
	float: left;
}

#inbox_e
{
	width: 93px;
	float: left;
}





#inbox form input.signuptext {

    margin: 0 0 10px 0;
    padding: 2px;
    width: 150px;
    height: 15px;

}

#inbox form input.signuptextbox {
    margin: 0 0 10px 0;
    padding: 2px;
    border: 1px solid #000000;
    background: #000000;
	color: #FFFFFF;
	width: 150px;
	height: 15px;
}

#inbox label {

   	float: left;
    	width: 150px;
    	padding: 0 1em;
   	text-align: right;
	color: #000000;
}


fieldset {

    margin-top: 13px;
    padding: 1em;
    background: #FFF;
    border: 1px dotted #CCC;
    width: 760px;
    
}

#remember-me input, #remember-me textarea {
border-top: 2px solid #999;
border-left: 2px solid #999;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

legend {
    font-weight: bold;
    font-size: 14px;
    color: #104A85;
}

label2 {
   float: left;
   width: 100px;
   font-size: 14px;

}

#remember-me label {
  float: left;
   width: 100px;
   font-size: 14px;
 
}

#my_profile_edit label {
  float: left;
   width: 250px;
   font-size: 14px;
 
}

.profile_button {
 margin-left: 250px;
 font-size: 12px;
 line-height: 25px;
}

.profile_button_span {
  font-size: 12px;
 line-height: 25px;
}

#channel_upload label {
 width: 100px;
 font-size: 14px;

}

input.myv_title, input.myv_descr, input.myv_keywo {
   width: 200px;
}

.small_video_text {
 color: #1b1b1b;
}

input.radio, input.checkbox {
 width: 100px;
 text-align: right;
}

input.radio {
 float: left;
 margin-right 1em;
}

input.myv_chann {
 width: auto;
 float: left;
 margin-right: 20px;
}


form p {
 position: relative;
}

* html .feedback {
 width: 10em;
}

.feedback {
 position: absolute;
 margin-left: 130px;
 left: 200px;
 font-size: 14px;
 right: 0;
 font-weight: bold;
 color: #c80606;
 padding-left: 25px;
 background: url(../images/attention.gif) no-repeat left top;
 line-height: 20px;
}

* html .textin {
 width: 10em;
}

.textin {
 position: absolute;
 margin-left: 280px;
 left: 200px;
 font-size: 14px;
 right: 0;
 font-weight: bold;
 color: #c80606;
 padding-left: 25px;
 background: url(../images/attention.gif) no-repeat left top;
 line-height: 20px;
}

.hint {

 padding: 5px;
 margin-left: 100px;
 background-color: #FFF;
 width: 650px;
}

.hint_title {
 font-size: 14px;
 padding-bottom: 4px;
 color: #358123;
 font-weight: bold;

}

.hint_descr {
 line-height: 20px;
}



#on_off
{
	color: #F90E13;
	font-size: 12pt;
	float: right;
	position: absolute;
	margin-left: 23px;
	margin-top: 20px;
	width: 920px;
	height: 37px;
	text-align: right;
}

#vid_coun
{
	color: #807D7D;
	font-size: 10pt;
	float: right;
	position: absolute;
	margin-left: 90px;
	margin-top: 25px;
	width: 100px;
	height: 37px;
	text-align: right;
	font-size: 10px;
}

#vid_coun_p
{
	color: #807D7D;
	font-size: 10pt;
	float: right;
	position: absolute;
	padding-left: 720px;
	margin-top: 25px;
	width: 230px;
	height: 37px;
	text-align: right;
}

#send_v
{
	color: #807D7D;
	font-size: 10pt;
	float: right;
	margin-right: 10px;
	margin-top: 25px;
	width: 220px;
	height: 29px;
	text-align: right;
}

#channel_url
{
	color: #807D7D;
	font-size: 10pt;
	float: right;
	position: absolute;
	margin-left: 320px;
	margin-top: 25px;
	width: 620px;
	height: 37px;
	text-align: right;
}

#vid_cen
{
	color: #807D7D;
	font-size: 10pt;
	float: left;
	position: absolute;
	margin-left: 300px;
	margin-top: 25px;
	width: 300px;
	height: 37px;
	text-align: right;
}

#profile_menu
{
	padding-left: 12px;
	margin-top: 20px;
	width: 156px;
	font-size: 11px;
	float: left;
	text-align: left;
	font-weight: normal;
}

#prof_menu
{
	padding-left: 12px;
	margin-top: 20px;
	width: 120px;
	font-size: 11px;
	float: left;
	text-align: left;
}

#prof_menu a
{
	font-size: 13px;
}

#profile_menu a
{
	font-size: 14px;
	font-weight: normal;
}


strong
{
	font-size: 14px;
	font-weight: bold;
}

#user_info_1
{
	float: left;
	width: 330px;
	font-size: 11pt;
	margin-top: 20px;
	font-weight: normal;
	color: #000000;
}

#user_info_1 strong
{
	color: #A2A0A0;
}

#user_info_2 strong
{
	color: #A2A0A0;
}

#user_info_2
{
	float: left;
	width: 270px;
	font-size: 11pt;
	margin-left: 20px;
	margin-top: 20px;
	font-weight: normal;
}

#user_info_2 a
{
	font-size: 10pt;
	font-weight: bold;
}

#user_info_1 a
{
	font-size: 10pt;
	font-weight: bold;
}

.profile_avatar
{
	margin-left: 70px;
	width: 260px;
}

#main_left
{
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 548px;
}

#ies
{
	float: left;
	width: 20px;
	height: 100px;
}

#box_no1
{
	text-align: center;
	width: 376px;
	padding: 10px;
	border-bottom: 1px solid #eaeaea;
        border-right: 1px solid #eaeaea;
        border-left: 1px solid #eaeaea;
        margin-bottom: 10px;
}
#main_right
{
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: right;
}

#main_right strong
{
	font-size: 12px;
}

#video_advert_top
{
	width: 499px;
	text-align: center;
	margin-bottom: 5px;
}

#optio
{
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #eaeaea;
	width: 500px;
}

#optio ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#optio ul li {
	float: left;
	margin: 4px;
}



#edit_box
{
	margin-left: 25px;
	padding: 12px;
	margin-top: 20px;
	width: 600px;
	font-size: 11px;
	float: left;
	text-align: left;
	font-weight: normal;
	border: 1px solid #eaeaea;
}


#edit_box form input.signuptext {

    margin: 0 0 10px 0;
    padding: 2px;
    width: 150px;
    height: 15px;

}

#edit_box form input.signuptextbox {
    margin: 0 0 10px 0;
    padding: 2px;
    border: 1px solid #000000;
    background: #000000;
	color: #FFFFFF;
	width: 150px;
	height: 15px;
}

#edit_box label {

   	float: left;
    	width: 150px;
    	padding: 0 1em;
   	text-align: right;
	color: #000000;

}









#signup_box
{
	margin-left: 25px;
	padding: 12px;
	margin-top: 20px;
	width: 400px;
	font-size: 11px;
	float: left;
	text-align: left;
	font-weight: normal;
	border: 1px solid #eaeaea;
}


#signup_box form input.signuptext {

    margin: 0 0 10px 0;
    padding: 2px;
   
	width: 150px;
	 height: 15px;

}

#signup_box form input.signuptextbox {
    margin: 0 0 10px 0;
    padding: 2px;
    border: 1px solid #000000;
    background: #000000;
	color: #FFFFFF;
	width: 150px;
	height: 15px;
}

#signup_box label {

   	float: left;
    	width: 150px;
    	padding: 0 1em;
   	text-align: right;
	color: #000000;

}



#signup div.fm-req {

    font-weight: bold;

}



#signup div.fm-req label:before {

    content: "* "; /* does not work in IE */

    color: #CC0000;

}



.captcha {

 	margin-left: 150px;
	 padding : 0 0 0 0px;

}





.signupbutton {

    margin-left: 150px;
    padding : 0 0 0 25px;
    

}

.button {
  color: #104A85;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  border: none;
}

#signup_box a
{
	font-size: 14px;
	font-weight: normal;
}

strong
{
	font-size: 14px;
	font-weight: bold;
}

#login_box
{
	padding: 12px;
	margin-top: 20px;
	width: 400px;
	font-size: 11px;
	float: left;
	text-align: left;
	font-weight: normal;
	border: 1px solid #eaeaea;
}

#login_box a
{
	font-size: 14px;
	font-weight: normal;
}

strong
{
	font-size: 14px;
	font-weight: bold;
}





#large
{
	margin-left: 25px;
	padding-left: 150px;
	padding: 12px;
	margin-top: 20px;
	width: 800px;
	font-size: 11px;
	float: center;
	text-align: left;
	font-weight: normal;
	border: 1px solid #eaeaea;
}


#large form input.signuptext {

    margin: 0 0 10px 0;
    padding: 2px;
   
	width: 150px;
	 height: 15px;

}

#large form input.signuptextbox {
    margin: 0 0 10px 0;
    padding: 2px;
    border: 1px solid #000000;
    background: #000000;
	color: #FFFFFF;
	width: 150px;
	height: 15px;
}

#large label {

   	float: left;
    	width: 150px;
    	padding: 0 1em;
   	text-align: right;
	color: #000000;

}



#large div.fm-req {

    font-weight: bold;

}



#large div.fm-req label:before {

    content: "* "; /* does not work in IE */

    color: #CC0000;

}



.comments2
{
	width: 528px;
	margin-bottom: 5px;
        padding: 0;
        float: left;

}

p.comment_signin {
   text-align: center;
   font-size: 14px;
   line-height: 30px;
   margin: 0;
}

p.comment_signin a {
   font-size: 14px;
}


.comments
{
	width: 528px;
	margin-bottom: 5px;
        border-top: 1px dashed #eaeaea;
        padding: 10px 5px 5px 5px;
        float: left;

}
.comments a
{
	font-weight: bold;
}

.comm_a
{
	width: 209px;
	float: left;
	margin-bottom: 15px;
}

.comm_b
{
	width: 200px;
	float: right;
	text-align: right;
	margin-bottom: 15px;
}

.comm_text
{
	width: 410px;
	float: left;	
}

p.comment_text
{
text-indent:12px;	
	line-height: 24px;	
}

.ave
{
	width: 100px;
	float: left;
        padding: 0 5px 5px 5px;
}

.avatar_thumb
{
	width: 84px;
	height: 76px;
	background-image: url(../images/av_bg_d.gif);
	text-align: center;
}

.avatar_thumbe
{
	width: 84px;
	height: 76px;
	background-image: url(../images/av_bg_d.gif);
	text-align: center;
	margin-left: 37px;
}

.desce
{
	text-align: left;
	clear: both;
}

.urld
{
	width: 370px;
	height: 30px;
	padding: 0px;
	font-size:7pt;
}




textarea.fullboxtext {

    margin: 0 0 10px 0;
    padding: 3px;
    color: #000000;
    width: 520px;   

}




.reg
{
	margin-top: 12px;
	width: 360px;
	text-align: right
}

.reg a
{
	font-weight: bold;
}

.avsi
{
	width: 157px;
	text-align: center;
}

.avs
{
	width: 157px;
	float: left;
	text-align: left;
}

.avs a
{
	font-size: 18px;
	font-weight: bold;
}

#tedo
{
	width: 161px;
	float: right;
	text-align: left;
	margin-left: 5px;
}

#tedo strong
{
	/*font-size: 11px;*/
}

#tedo p
{
	
	
	
}

#tedo small
{
	font-size: 11px;
	color: #807D7D;
}

#digg
{
	float: left;
	width: 53px;
}

#optionlist {
        border: 1px solid #eaeaea;
	width: 538px;
        margin: 10px 0 20px 0;
        padding: 0; 
        text-align: center;                  
}

#optionlist ul {
        
        list-style-type: none;
        text-align: center;
        margin: 0;
        padding: 0;         
}

#optionlist li
{ 
    
    padding: 10px 5px 10px 5px;
    float: left;
 
}

#commentlist {
     border: 1px solid #eaeaea;
     width: 538px;
     padding: 0;
     margin: 10px 0 0 0;
}

.commentbox {
    text-align: center;
    padding: 5px 0 5px 0;
    margin: 0;
    
}



.optionlist_title {
    width: 538px;
    background-color: #F6F5F5;
    padding: 0;
    margin: 0;
    line-height: 25px;
    border-bottom: 1px solid #eaeaea;
    text-align: left;

}



#bookmarklist
{
        border: 1px solid #eaeaea;
	width: 396px;
        margin: 0 0 20px 0;
        padding: 0;
        text-align: center;
      
}


#bookmarklist li
{ 
    
    padding: 10px 0 10px 10px;
    float: left;

}

.video_right_title {
    width: 396px;
    background-color: #F6F5F5;
    padding: 0;
    margin: 0;
    line-height: 25px;
    border-bottom: 1px solid #eaeaea;
    text-align: left;

}

.video2_right_title {
    width: 396px;
    background-color: #F6F5F5;
    padding: 0;
    margin: 0;
    line-height: 25px;
    border: 1px solid #eaeaea;
    text-align: left;

}

.bookmark_text {
    font-size: 14px;
    color: #807D7D;
    padding: 0 0 0 10px;
    margin: 0;
   
}


.contentbox {
   line-height: 16px;
   font-size: 12px;
}

.contentbox .a {
   font-size: 12px;
}

.firstdefinition {
   color: #104A85;
}

.contentbox li {
   padding-bottom: 10px;
   font-weight: bold;
   color: #666;
}

#video_advert
{
	padding: 20px;
	border: 1px solid #eaeaea;
	width: 355px;
	text-align: center;
}

#related
{
	padding: 20px;
	border: 1px solid #eaeaea;
	width: 354px;
	color: #807D7D;
	text-align: left;
}

.panrel
{
	width: 354px;
	color: #000000;
}

.panarel
{
	width: 150px;
	float: left;
}

.panbrel
{
	width: 204px;
	float: right;
	text-align: right;
}
.panbrel a
{
	font-weight: bold;
}
#iframe
{
	width: 354px;
	height: 400px;
	border: 0;
}

#ad{
	text-align: center;
}

.toper
{ 
        margin-left: 6px;
	margin-bottom: 20px;
	width: 360px;
	background-image: url(../images/toper_r.gif);	
        text-align: left;
        
}

.toper_content
{
	padding: 10px;
	width: 340px;
}

.toper_content b
{
	color: #646467;
	font-weight: bold;
	font-size: 13px;
}

a.a1
{
	font-weight: bold;
	font-size: 13px;
}

a.a2
{
	font-weight: bold;
	font-size: 23px;
}

a.a3
{
	font-weight: normal;
	font-size: 10px;
}

a.a4
{
	font-weight: normal;
	font-size: 16px;
}

a.a5
{
	font-weight: bold;
	font-size: 19px;
}

a.a6
{
	font-weight: bold;
	font-size: 15px;
}

.moleft 
{
	width: 340px;
	text-align: right;
	clear: both;
	margin-top: -10px;
	margin-left: -20px;
}

.moleft  a
{
	font-size: 10px;
	color: #000000;
}

.cat1
{
	width: 110px;
	height: 90px;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 8px !important;
}
.cat1 a
{
	font-size: 8pt !important;
}
.cat2
{
	width: 110px;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.cat3
{
	width: 110px;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.cat1 a
{
	font-size: 14px;
}

.cat2 a
{
	font-size: 14px;
}

.cat3 a
{
	font-size: 14px;
}

.signuppage_flol
{
	float: left;
	width: 250px;
	font-size: 12px;
	color: #000000;
}

.flol
{
	float: left;
	width: 168px;
	margin-top: 10px;
	color: #336699;
}

.toper_content input.sd
{
	height: 15px;
	width: 160px;
        border: 1px solid #ABADB3;
}

.main_box
{
	width: 966px;
	background-image: url(../images/title_bg_n.gif);
	background-repeat: repeat-x;
	clear: both;
}

#video_pan
{
	width: 565px;
	padding-left: 0px;
	margin-top: 30px;
	font-weight: bold;
	font-size: 12px;
	color: #4A4A4A;
	float: left;
}

.main_opti
{
	width: 95px;
	float: right;
	margin-left: 30px;
	margin-top: 30px;
}

.main_opti a
{
	font-size: 16px;
	font-weight: bold;
}

.main_stats
{
	width: 330px;
	float: right;
	
	margin-top: 30px;
}

.main_stats strong
{
	font-size: 16px;
	font-weight: bold;
	color: #336699;
}

.main_stats2
{
	width: 150px;
	float: right;
	margin-left: 15px;
	margin-top: 30px;
}

.main_stats2 strong
{
	font-size: 16px;
	font-weight: bold;
	color: #336699;
}

#main_menu_a
{
	background-image: url(../images/menu_man_bg.gif);
	width: 595px;
	height: 41px;
}

#main_menu_b
{
	background-image: url(../images/menu_man_bg2.gif);
	width: 595px;
	height: 23px;
}

.main_menu_box
{
	width: 595px;
	background-image: url(../images/title_bg_n.gif);
	background-repeat: repeat-x;
	clear: both;
	text-align: center;
	margin-bottom: -15px;
}

.featured_video
{
	width: 780px;
	text-align: left;
	margin-bottom: 20px;
}

.featured_video strong
{
	color: #A2A0A0;
}

.featured_video_thu
{
	width: 410px;
	float: left;
}

.featured_video_desc
{
	width: 240px;
	float: left;
}

.featured_video_desc strong
{
	color: #A2A0A0;
	font-size: 12px;
	font-weight: normal;
}

.featured_video_desc a
{
	font-size: 14px;
	
}

.featured_video_info
{
	width: 130px;
	float: right;
	color: #A2A0A0;
}

.featured_video_info a
{
	font-weight: bold;
	font-size: 11px;
}
.featured_video_info b
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}


.featured2_video
{
	width: 595px;
	text-align: left;
	margin-bottom: 20px;
}

.featured2_video strong
{
	color: #A2A0A0;
}

.featured2_video_thu
{
	width: 145px;
	float: left;
}

.featured2_video_desc
{
	width: 300px;
	float: left;
}

.featured2_video_desc strong
{
	color: #A2A0A0;
	font-size: 12px;
	font-weight: normal;
}

.featured2_video_desc a
{
	font-size: 14px;
	font-weight: bold;
}

.featured2_video_info
{
	width: 150px;
	float: left;
	color: #A2A0A0;
}

.featured2_video_info a
{
	font-weight: bold;
	font-size: 11px;
}
.featured2_video_info b
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}



.inbox_video_thu
{
	width: 160px;
	float: left;
}

#inbox_video_desc
{
	width: 490px;
	float: left;
}

#inbox_video_desc h2
{
 font-size: 16px;
 color: #104A85;
 margin: 5px 0 10px 10px;
 position: relative;

}

#inbox_video_desc h2 a
{
 font-size: 16px;


}


.inbox_text {
 font-size: 14px;
 color: #0b0b0b;
 padding: 10px;
}

#inbox_video_desc p
{
 line-height: 25px;
 font-size: 12px;
 padding: 10px;
}

#inbox_video_desc a
{
 
 font-size: 12px;

}

.group_video
{
	width: 615px;
	text-align: left;
	margin-bottom: 20px;
}

.group_video strong
{
	color: #A2A0A0;
}

.group_video_thu
{
	width: 150px;
	float: left;
}

.group_video_desc
{
	width: 300px;
	float: left;
}

.group_video_desc strong
{
	color: #A2A0A0;
	font-size: 12px;
	font-weight: normal;
}

.group_video_desc a
{
	font-size: 14px;
	
}

.group_video_info
{
	width: 120px;
	float: right;
	color: #A2A0A0;
}

.group_video_info a
{
	font-weight: bold;
	font-size: 11px;
}
.group_video_info b
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}

.clis
{
	color: #A2A0A0;
	clear: both;
	text-align: left;
	padding-bottom: 10px;
        padding-left: 10px;
}

.linea
{
	font-size: 1px;
	background-image: url(../images/linea.gif);
	height: 1px;
	
}

#fu
{
	padding: 3px;
	padding-left: 20px;
	color: #336699;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 500px;
}

#fu2
{
	font-size: 11px;
	float: left;
	margin-top: 5px;
}

#fu2 a
{
	color: #000000;
}

#bro
{
	padding: 5px;
	color: #336699;
	font-size: 17px;
	font-weight: bold;
	float: left;
	margin-top: 7px;
	width: 155px;
}

.bro_url a
{
	margin-top: 11px;
	width: 106px;
	line-height:31px;
	text-align: center;
	font-size: 11px;
	color: #000000;
	float: left;
}

.bro_url a:hover
{
	margin-top: 11px;
	width: 106px;
	
	line-height:31px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	background: #336699;
	float: left;
	background-image: url(../images/nav_blue.gif);
}

.bro_url_blue a
{
	margin-top: 11px;
	width: 106px;
	float: left;
	line-height:31px;
	text-align: center;
	font-size: 11px;
	color: #ffffff;
	float: left;
	background-image: url(../images/nav_blue.gif);
}

.poner
{
	float: left;
	width: 140px;
	height: 20px;
}

.poner_de
{
	float: left;
	width: 1px;
	height: 20px;
}

.poner_white a
{
	margin-top: 12px;
	width: 97px;
	float: left;
	line-height:30px;
	text-align: center;
	font-size: 11px;
	color: #000000;
	float: left;
	background-image: url(../images/w_white.gif);
}

.poner_blue a
{
	margin-top: 12px;
	width: 97px;
	float: left;
	line-height:30px;
	text-align: center;
	font-size: 11px;
	color: #ffffff;
	float: left;
	background-image: url(../images/w_blue.gif);
}

.sl
{
	height: 22px;
}

#pan_five
{
	width: 575px;
	float: left;
}

.arr_l
{
	float: left;
	margin-bottom: 25px;
	height: 40px;
}

.arr_r
{
	float: right;
	margin-bottom: 25px;
	height: 10px;
}

.vide
{
	float: left;
	font-size: 9px;
	width: 110px;
}
.vide a
{
	font-weight: bold;
}

.vide_thumb
{
	width: 101px;
	height: 78px;
	background-image: url(../images/thu_main.gif);
	text-align: center;
	margin-left: 5px;
}

.regh
{
	text-align: center;
}

.av_opt
{
	text-align: center;
	margin-top: 7px;
	margin-bottom: 20px;
}

.av_opt a
{
	font-weight: bold;
	font-size: 11px;
}





#tabmenucontainer {

    margin: 0px;
    padding: 0px;
    position: relative;
    width: 375px;

}



#tabmenucontainer ul {

    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
    font-size: 14px;

}



#tabmenucontainer li {
	margin-top: 12px;
	width: 106px;
	float: left;
	line-height:30px;
	text-align: center;
	font-size: 11px;
	color: #ffffff;
	float: left;
        background: url(../images/w_white.gif);

}



#tabmenucontainer a:hover, #tabmenucontainer li a.tabactive {

    background:  url(../images/w_blue.gif) no-repeat;
    display: block;
    color: #FFF;

}

.edit_button {
 padding: 0 10px 5px 0;
 float: left;
}



caption {
 font-size: 1.2em;
 font-weight: bold;
 padding: 10px;

}


#table_outboxinfo {
 text-indent: -1000em;
}


.pagelink a {
   color: #333;
   padding: 2px 4px;
   margin: 2px; 
   text-decoration: none;
   border: 1px solid #ccc;
   display: block:

}

span.pagingnav {
   color: #333;
   padding: 2px 4px;
   margin: 2px; 
   text-decoration: none;
   border: 1px solid #104A85;
   background-color: #effcff;
   display: block:
}

.pagingnav   a:hover{
    text-decoration: none;
    background-color: #104A85;
    font-weight: normal;

}

.gallery a{
border:5px solid #ffffff;
width:90px;
height:56px;

}
.gallery a:hover{
border:0px;
width:100px;
height:66px;
}

.gallery img{
border:5px solid #ffffff;
width:90px;
height:56px;
opacity:0.9;
filter:alpha(opacity=90);

}
.gallery img:hover{
border:0px;
width:100px;
height:66px;
opacity:1;
filter:alpha(opacity=90);
}



.btn_photogallery 
{
	
	background-image: url(../images/btn_photogallery.gif);
}

.btn_photogallery:hover
{

	background-image: url(../images/btn_photogallery_hover.gif);
}
 
#hello_ tr:hover{
background-color:transparent !important;
color:#000;}
#hello_ tr:hover a {
color:#104A85;}


